[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#183251: quickres-applet: Package un-installable

Package: quickres-applet
Version: unavailable; reported 2003-03-03
Severity: serious


The libpanel-applet0 package has been removed from Debian then your package   
now is un-installable.

You have two choices:

1) A GNOME 2.x port exist and you should package this release.

2) A GNOME 2.x doesn't exist, and this package need to be removed from
Debian. In that case, reassign this bug to ftp.debian.org, and ask ftpadmin
to remove this package.


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux falcon.wanadoo.fr 2.4.20 #1 sam jan 4 15:38:59 CET 2003 i686
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro

Reply to: